<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div> 
            <h1>Registro (Pon tus datos para crear una cuenta)</h1>
            <form th:object="${person}" th:action="@{/registro}" method="POST">
                <ul>
                    <li>
                        <label for="nombre">Nombre</label>
                        <input type="text" id="nombre" name="nombre" />
                    </li>
                    <li>
                        <label for="username">Nombre de usuario</label>
                        <input type="text" id="username" name="username" />
                    </li>
                    <li>
                        <label for="password">Contrasenya</label>
                        <input type="text" id="password" name="password" />
                    </li>
                    <li>
                        <label for="phone">Phone</label>
                        <input type="text" id="phone" name="phone" />
                    </li>
                    <li>
                        <label for="email">E-mail</label>
                        <input type="text" id="email" name="email" />
                    </li>
                    <li>
                        <button type="submit">Enviar</button>
                    </li>
                </ul>
            </form>
        </div>
    </body>
</html>
